class CreateRealisationImages < ActiveRecord::Migration
  def change
    create_table :realisation_images do |t|
      t.string :title
      t.text :description
      t.references :realisation, index: true
      t.integer :position
      t.references :image_file
      t.timestamps null: false
    end
    add_foreign_key :realisation_images, :realisations
  end
end
